[flashplugin-prerelease] Paquet non à jour (résolu)

annonces et demandes de paquetages pour les dépôts i686 et x86_64
Avatar de l’utilisateur
LeCrayonVert
Daikyu
Messages : 81
Inscription : ven. 30 juil. 2010, 12:17
Localisation : France

[flashplugin-prerelease] Paquet non à jour (résolu)

Message par LeCrayonVert » lun. 14 févr. 2011, 18:41

Bonsoir,
Le paquet du dépôt archlinuxfr n'est plus à jour rapport à celui de AUR (cf http://aur.archlinux.org/packages.php?ID=32072)
Est-ce normal ?
Merci
Dernière modification par LeCrayonVert le mer. 16 févr. 2011, 14:31, modifié 1 fois.

Avatar de l’utilisateur
tuxce
Maître du Kyudo
Messages : 6677
Inscription : mer. 12 sept. 2007, 16:03
Contact :

Re: [flashplugin-prerelease] Paquet non à jour

Message par tuxce » mar. 15 févr. 2011, 09:49

salut, celui d'aur: flashplugin-prerelease 10.3.162.29-4
celui d'[archlinuxfr]: flashplugin-prerelease 10.3.162.29-1
c'est la même version, le -x à la fin indique une différence de pkgbuild.
Mais dans le doute, tu peux voir avec Erus (sur irc), c'est le mainteneur

Avatar de l’utilisateur
LeCrayonVert
Daikyu
Messages : 81
Inscription : ven. 30 juil. 2010, 12:17
Localisation : France

Re: [flashplugin-prerelease] Paquet non à jour

Message par LeCrayonVert » mar. 15 févr. 2011, 23:16

Ok merci effectivement, j'avais juste comparé la date ;) Du coup il vaut mieux utiliser la version 10.2 plus récente ou pas (si elle est dispo en vrai 64 bits) ?

Avatar de l’utilisateur
HacKurx
Hankyu
Messages : 26
Inscription : ven. 30 avr. 2010, 14:57
Localisation : pwd
Contact :

Re: [flashplugin-prerelease] Paquet non à jour (résolu)

Message par HacKurx » jeu. 11 août 2011, 12:59

Bonjour,

Je déterre le sujet pour vous signaler qu'une version plus récente est disponible :
http://labs.adobe.com/downloads/flashplayer11.html

Lien direct:
http://download.macromedia.com/pub/labs ... 811.tar.gz

Donc si vous pouvez mettre à jour la version du dépôt archlinuxfr car il y a eu pas mal de failles de sécurité depuis la version "10.3.162.29-1" actuellement disponible.

Merci

Avatar de l’utilisateur
FoolEcho
Maître du Kyudo
Messages : 10518
Inscription : dim. 15 août 2010, 11:48
Localisation : Basse-Normandie

Re: [flashplugin-prerelease] Paquet non à jour (résolu)

Message par FoolEcho » jeu. 11 août 2011, 13:27

HacKurx a écrit :Donc si vous pouvez mettre à jour la version du dépôt archlinuxfr car il y a eu pas mal de failles de sécurité depuis la version "10.3.162.29-1" actuellement disponible.
La 11 est en version beta, donc pas sûr qu'il faille mettre le dépôt à jour. Bon après, c'est pas moi qui décide... :chinois:

Au cas où, elle est présente sur Aur: http://aur.archlinux.org/packages.php?ID=32072 (ou http://aur.archlinux.org/packages.php?ID=47230)
«The following statement is not true. The previous statement is true.» :nage:

Avatar de l’utilisateur
HacKurx
Hankyu
Messages : 26
Inscription : ven. 30 avr. 2010, 14:57
Localisation : pwd
Contact :

Re: [flashplugin-prerelease] Paquet non à jour (résolu)

Message par HacKurx » jeu. 11 août 2011, 13:54

Oui mais cette version beta est très stable d'ailleurs de mémoire l'autre version est aussi une beta. Le problème c'est qu'il y a des failles de sécurité depuis plusieurs mois :
http://www.certa.ssi.gouv.fr/site/CERTA ... I-344.html
http://www.certa.ssi.gouv.fr/site/CERTA ... I-332.html

C'est juste un exemple car c'est pas ce qu'il manque avec flash ^^

Répondre